package controller

import "go-humas-be/app/module/master_statuses/service"

type Controller struct {
	MasterStatuses MasterStatusesController
}

func NewController(MasterStatusesService service.MasterStatusesService) *Controller {
	return &Controller{
		MasterStatuses: NewMasterStatusesController(MasterStatusesService),
	}
}